h1 {
	font-family: "Frutiger Linotype", "Trebuchet MS", "Sans-Serif";
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: green;
	margin-top: 0px;
	padding-top: 12px;
	margin-bottom: 0px;
}

h2 {
	font-family: "Frutiger Linotype", "Trebuchet MS", "Sans-Serif";
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: green;
	margin-top: 0px;
	padding-top: 12px;
	padding-bottom: 2px;
	margin-bottom: 0px;
}

.tekst {
	font-family: "Frutiger Linotype", "Trebuchet MS", "Sans-Serif";
	color: black;
	white-space: nowrap;
}

th {
	padding-top: 25px;
	text-align: left;
}
